rhome=/usr/local/lib/R
rlibdir=${rhome}/lib
rincludedir=/usr/local/lib/R/include

Name: libR
Description: R as a library
Version: 4.5.3
Libs: -Wl,-export-dynamic  -pthread  -L/usr/local/lib -Wl,-R/usr/local/lib/R/lib -L${rlibdir} -lR
Cflags: -I${rincludedir} -I${rincludedir}
Libs.private:
